/* xs - Extra small devices (portrait phones, less than 576px) */
@media screen and (max-width: 575.98px) {

	.nav_menu,
	.refer_bt,
	.line_show {
		display: none !important;
	}

	.main_banner {
		max-height: 600px;
	}

	.carousel-control-prev,
	.carousel-control-next {
		display: none;
	}

	.cf_side_caption {
		left: 0;
		right: 0;
	}

	.cf_side_text {
		width: 100%;
		font-size: 1rem;
		line-height: 1.5rem;
	}

	.cf_side_tit {
		font-size: 3.5rem;
	}

	.m_menu {
		top: 60px;
	}

	.m_none {
		display: none !important;
	}

	.contact_us_img {
		width: 40px !important;
	}

	.m_menu_bt {
		display: block !important;
	}

	.top_nav {
		padding-left: 5px !important;
		padding-right: 5px !important;
		height: 60px !important;
	}

	.border_line {
		width: 100% !important;
	}

	.privacy_policy {
		justify-content: center !important;
		padding-top: 10px;
		border-top: 1px solid #ccc;
		margin-top: 8px;
		margin-bottom: 10px;
	}

	.en_gump {
		width: 100%;
		display: block;
	}

	.block {
		transform: translate(50%, 0%) !important;
		right: 50% !important;

	}

	.privacy_box {
		margin-top: 0px;
		padding-top: 0px;
		padding-left: 8px;
		padding-right: 8px;
		border: none;
	}

	#cf_side {
		margin-top: 60px;
	}

	.content_mt {
		margin-top: 50px;
	}

	.carousel_top {
		flex-wrap: wrap;
	}

	.pd_title {
		margin-bottom: 10px;
	}

	.pd_side_bt {
		min-height: 30px;
	}

	.pd_sideitem {
		margin: 5px 5% !important;
		padding: 8px 0px;
	}

	.pd_side_tit {
		text-align: center;
	}

	.ind_title_s {
		line-height: 1.5;
		text-align: justify;
	}

	.history_line {
		flex-flow: wrap;
	}

	.history_line .active {
		display: block !important;
	}

	.history_line .historyitem {
		display: none;
	}

	.history_item_bt {
		justify-content: center;
	}

	.main_content {
		min-height: 50px;
	}

	.pd_title {
		text-align: justify;
	}

	.flexnowrap {
		flex-wrap: wrap;
	}

	.carousel-item img {
		height: auto;
	}

	.about_but {
		display: flex;
		width: 12%;
		height: 100vh;
	}

	#img_area_a,
	#img_area_b,
	#img_area_c {
		top: 4px;
	}

	#img_area_d {
		top: 4px;
		width: 96%;
		left: 25%;
		margin-left: -24%;
	}

	.img_block_d {
		width: 95%;
		margin: 20px auto 0px auto;
	}

	.img_block {
		width: 75%;
		margin: 20px auto 0px auto;
	}

	.img_bt_a {
		top: 14%;
	}

	.img_bt_b {
		top: 38%;
		height: 22%;
	}

	.img_bt_c {
		top: 67%;
		height: 22%;
	}

}

/* sm - Small devices (landscape phones, 576px and up) */
@media screen and (min-width: 576px) and (max-width: 767.98px) {


	.nav_menu,
	.refer_bt {
		display: none !important;
	}

	.line_show {
		display: none;
	}

	.border_line {
		width: 100% !important;
	}

	.m_menu_bt {
		display: block !important;
	}

	.carousel_top {
		flex-wrap: wrap;
	}

	.pd_sideitem {
		margin: 5px 5% !important;
		padding: 8px 0px;
	}

	.history_line {
		flex-flow: wrap;
	}

	.history_line .active {
		display: block !important;
	}

	.history_line .historyitem {
		display: none;
	}

	.history_item_bt {
		justify-content: center;
	}

	.text-middn {
		justify-content: center;
	}

	.pd_title {
		text-align: justify;
	}

	.flexnowrap {
		flex-wrap: wrap;
	}

	.pd_side_tit {
		text-align: center;
	}

	.carousel-item img {
		height: auto;
	}

	#img_area_a,
	#img_area_b,
	#img_area_c,
	#img_area_d {
		top: 4px;
	}

	.img_bt_a {
		top: 40px;
	}

	.img_bt_b {
		top: 110px;
		height: 60px;
	}

	.img_bt_c {
		top: 188px;
		height: 60px;
	}
}

/* md - Medium devices (tablets, 768px and up) */
@media screen and (min-width: 768px) and (max-width: 991.98px) {
	.border_line {
		width: 100% !important;
	}

	.en_gump {
		width: 100%;
		display: block;
	}

	.sub-title {
		min-height: 70px;
	}

	.pd_title {
		text-align: justify;
	}

	.carousel-item img {
		height: auto;
	}

	.min-height-s {
		min-height: 75px;
	}

	.ind_title {
		margin-top: 30px;
	}

	#img_area_a,
	#img_area_b,
	#img_area_c,
	#img_area_d {
		top: 4px;
	}

	.img_bt_a {
		top: 35px;
	}

	.img_bt_b {
		top: 95px;
		height: 55px;
	}

	.img_bt_c {
		top: 165px;
		height: 55px;
	}


}

/* lg - Large devices (desktops, 992px and up) */
@media screen and (min-width: 992px) and (max-width: 1199.98px) {
	.min-height-s {
		min-height: 98px;
	}

	.min-height-m {
		min-height: 170px;
	}

	.border_line {
		width: 100% !important;
	}

	.sub-title {
		min-height: 100px;
	}

	.pd_title {
		text-align: justify;
	}

	.carousel-item img {
		height: auto;
	}

	.img_bt_a {
		top: 47px;
	}

	.img_bt_b {
		top: 130px;
		height: 70px;
	}

	.img_bt_c {
		top: 220px;
		height: 80px;
	}

}


/*------------------rwd end---------------------*/